@charset "utf-8";




/*========== タイトル ==========*/
h2{font-weight: bold;font-size: 24px;margin-bottom: 35px;line-height: 1.5;}
h2.heading_title{margin-bottom: 0px;}

@media (min-width:768px) {
    h2{font-size: min(2.8vw,32px);}
}

.produce_lead { margin-bottom:40px; }




/* =========================== フロンティアガーデンとは？ =========================== */
.contents_fg{padding-bottom: 0;;}
.fg_text {text-align: justify;margin-bottom: 40px;}
.fg_texts{margin-bottom: 40px;}
.fg_text strong{color: #529535;display: initial;}
.fg_photo img{width: 100%;}
.fg_br{display: none;}
.fg_photo{position: relative;}
.fg_illust{position: absolute;}
.fg_illust img{width: 100%;}
.fg_illust1 {width: 60px;bottom: -10px;left: 10px;}
.fg_illust2 {display: none;}
.fg_illust3 {width: 100px;bottom: -20px;right: -14px;z-index: 1;}    
.fg_photo_wrap{display: flex;flex-direction: row;gap: 20px;justify-content: end;margin-top: 30px;}
.fg_photo2{width: 50vw;}
.fg_photo3{width: 40vw;margin-top: 50px;}

@media (min-width:768px) {
    .fg_wrap{display: flex;flex-direction: row;justify-content: space-between;gap: 50px;}
    .fg_photo{width: min(45vw,580px);}
    .fg_illust1 {display: none;}
    .fg_illust2 {display: block;width: min(12vw,170px);bottom: 45px;left: -14vw;}
    .fg_illust3 {width: min(10vw,140px);bottom: 0px;right: -3vw;}    
    .fg_photo_wrap{gap: min(4vw,80px);}   
    .fg_photo2{width: min(30vw,390px);display: block;}
    .fg_photo3{width: min(20vw,310px);margin-top: 100px;}
    .fg_texts{margin-bottom: 0px;}

}
@media (min-width:1100px) {
    .fg_illust1 {width: min(7vw,80px);bottom: 0px;left: -5vw;display: block;} 
    .fg_br{display: block;}
}

@media (min-width:1300px) {
    .fg_br{display: block;}

}



/*========== FPにご相談いただいたお客様のインタビュー ==========*/
.fp_texts{margin-bottom: 40px;}
.fp_text{margin-bottom: 20px;text-align: justify;}
.fp_text_title{text-align: center;}
.fp_img{position: relative;margin-bottom: 15px;}
.fp_img img{width: 100%;}
.fp_illust{width: 100px;position: absolute;bottom: 0px;left: -1vw;}
.fp_illust img{width: 100%;}
.fp_button{text-align: center;}
.fp_img_pc{display: none;}
@media (min-width:768px) {
    .fp_texts{margin-bottom: 0px;}
    .fp_text{margin-bottom: 40px;}
    .fp_wrap{display: flex;align-items: center;gap: 50px;}
    .fp_text_title{text-align: left;font-size: min(3.3vw,32px);}
    .fp_illust{width: min(13vw,170px);left: -5vw;}
    .fp_img{margin-bottom: 0;}
    .fp_button{text-align: left;}
    .fp_img_pc{display: block;}
    .fp_img_sp{display: none;}
}
@media (min-width:1024px) {
    .fp_wrap{gap: 100px;}
}